#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-store
version: 1.6.5
id: x509-store-1.6.5-A1HJpsd5Q1OJ9jINA8C88U
key: x509-store-1.6.5-A1HJpsd5Q1OJ9jINA8C88U
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory
abi: a647f0d76c952d0b9b79831e13db0dfa
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/x509-store-1.6.5
library-dirs: /usr/lib/ghc-8.0.2/site-local/x509-store-1.6.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/x509-store-1.6.5
hs-libraries: HSx509-store-1.6.5-A1HJpsd5Q1OJ9jINA8C88U
depends:
    asn1-encoding-0.9.5-IYQwkkfu141LtkpgWZ9ola
    asn1-types-0.3.2-9aXDFyarEaR4iFeC6pBR3x base-4.9.1.0
    bytestring-0.10.8.1 containers-0.5.7.1
    cryptonite-0.24-8CPx71TTAGL9kKBh2LMKdw directory-1.3.0.0
    filepath-1.4.1.1 mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    pem-0.2.2-CkEwei5500yF2642aAaOAi x509-1.7.2-8XP1uUZYB4C7XBwX9PCMZ2
haddock-interfaces: /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html: /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
